@media screen and (max-width: 374px) and (min-width: 250px){
  	h2{font-size:21px!important;}
  	h3{font-size:12px!important;}
  	h4{font-size:14px!important;}
  	span.title{font-size:20px!important; line-height:20px!important;}
  	span.subtitle{font-size:12px!important;}
  	body{font-size:12px!important; line-height:12px!important;}
  #offcanvas-toggler {
    margin-left: 20px!important;
}
 
h5 {
    font-family: 'Raleway', sans-serif;
    font-size: 11px !important;
}
  
div#column-wrap-id-1680088816661 {
    margin-right: 117px;
}
  
div#column-wrap-id-1682491733605 {
    margin-left: 0px;
}
  
.sppb-addon.sppb-addon-text-block {
    margin-left: 5px;
    margin-top: 5px;
    margin-right: 5px;
}
  
a#btn-1681953904979 {
    margin-top: -137px !important;
    margin-left: -60px !important;
}

.sppb-btn-danger {
    color: #272727;
  background-color: #272727;}  
  
a#btn-1680769447981 {
    padding: 17px 0px !important;
}
a#btn-1680769447982 {
    padding: 17px 0px !important;
}
  


a#btn-1681953904979 {
    WIDTH: 101.8PX;
    padding-top: 10px;
    font-size: 10px !important;
    height: 45px;
}
  
div#column-wrap-id-1680512451127 {
    margin-left: 319px;
    margin-top: -78px !important;
}
.view-article #sp-main-body .container .article-details .article-header-wrap .article-header h1 {
    font-size: 24px;
    margin-top: -50px;
    text-align: center;
    line-height: 30px;
    color: black;
}
  
  #sppb-addon-1680769448953 img {
    width: 295px !important;
    max-width: 540px !important;
    height: 210px !Important;
}
  
#sppb-addon-1680769448967 img {
    width: 295px !important;
    max-width: 540px !important;
    height: 210px !Important;
}

#sppb-addon-1680769448960 img {
    width: 295px !important;
    max-width: 540px !important;
    height: 210px !Important;
}
  .content {
    font-size: 13px!important;
    line-height: 1.1!important;
    margin: 0px 0px 0px 0px!important;
}
  #sp-top-bar {
    text-align: right;
    width: 100%!important;
    padding:0px;
}
  #plusbeauty .sppb-addon-content{
    font-weight: 700;
    font-size: 10px;
}
  .sppb-carousel-item-inner.videoslide-item-inner-wrapper {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 400px;
    left: 0;
}
  
.offcanvas-inner {
    background-color: #ecc402;
}
  
  .videoslide_background {
    top: 0;
    left: 0;
    width: 100%;
    margin-bottom: 140px;
}
  .slick-dots {
    bottom: 215px!important;
}
  .sp-simpleportfolio .sp-simpleportfolio-filter ul li a {
    font-size: 12px;
    line-height: 26px;
    font-weight: 300;
    padding: 12px 5px 12px 0;
    margin-right: 20px;
    background: transparent;
    color: rgba(255, 255, 255, .6);
    text-decoration: none;
    border-radius: 0;
    border-bottom: 3px solid transparent;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}
  #sppb-addon-1680682242825 img {
    height: 330px!important;
}
  .close-offcanvas > span {
    color: #030303;
    margin-top: 9px;
    margin-left: 10px;
    margin-right: 8px;
}
  #sp-bottom .sp-module ul > li {
    margin-bottom: 0;
    display: inline-block!important;
    color: white!important;
    margin: 0px 8px;
    font-size: 13px!important;
}
  #sp-bottom .sp-module ul {
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: center;
}
  #sppb-addon-1679883992248 .sppb-testimonial-carousel-message {
    font-size: 11px!important;
    line-height: 11px;
    letter-spacing: 0px;
    color: #000;
    margin-bottom: 20px;
    font-weight: 400;
}
#sppb-addon-1679883992068 img {
    width: 260px!important;
    max-width: 476px;
    height: 315px!important;
}
  iframe {
    border: none;
    visibility: visible;
    width: 210px;
    height: 288px!important;
}
    .offcanvas-menu {
    background-color: #ecc402!important;
    color: #030303;
}
  .offcanvas-menu .offcanvas-inner .sp-module ul > li.active > a {
    color: white!important;
}
  .offcanvas-menu .offcanvas-inner .sp-module ul > li a:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li span:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li a:focus, .offcanvas-menu .offcanvas-inner .sp-module ul > li span:focus {
    color: white!important;
}
  .sppb-carousel-pro-text {
    width: 100%;
    position: absolute;
    top: -430px!important;
    left: 0;
    height: inherit;
    display: flex;
    align-items: center;
}
  .slick-dots {
    bottom: 75px!important;
}
  #sppb-addon-1679883992134 .sppb-addon-image-layout-image.image-fit, #sppb-addon-1679883992134.sppb-img-responsive.image-fit {
    width: 100%;
    height: 216.94px!Important;
}
  #sp-header {
    height: 80px;
    background-color: transparent;
    border-bottom: none;
    margin-top: 40px!important;
    position: absolute;
}
  .offcanvas-menu .offcanvas-inner .sp-module ul.menu > li > a {
    font-size: 20px;
    text-transform: uppercase;
    line-height: 30px!important;
}
  #sppb-addon-1680781264496 img,#sppb-addon-1680781264501 img {
    width: 100px!important;
    max-width: 128px;
    height: 100px!important;
}
  #sppb-addon-1681782673605 .sppb-animated-number,#sppb-addon-1681782673628 .sppb-animated-number,#sppb-addon-1681782673623 .sppb-animated-number,#sppb-addon-1681782673618 .sppb-animated-number {
    font-size: 35px!important;
    line-height: 36px;
    font-weight: 700;
}
  .sppb-addon-title.sppb-feature-box-title {
    color:#ecc402 !important;
}
  #map133 {
    height: 320px!important;
}
  #sppb-addon-1680749480957 .sppb-animated-number,#sppb-addon-1680749480995 .sppb-animated-number,#sppb-addon-1680749480990 .sppb-animated-number {
    color: #ECC402;
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 25px!important;
    margin-top: 10px!important;
}
  .d-inline-block {
    display: inline-block!important;
    width: 15%!important;
    position: absolute!important;
    margin: 12px 0px 0px -200px!important;
}
    .icon-bar {
    display: inline-block;
    width: 25px;
    height: 16px;
    position: absolute;
    margin: -47px 0px -20px -50px!important;
}
  .d-inline-block {
    display: inline-block!important;
    width: 20%!important;
    position: absolute!important;
    margin: 12px 0px 0px -305px!important;
}
  #sp-header {
    height: 80px;
    background-color: transparent;
    border-bottom: none;
    margin-top: 60px!important;
    position: absolute;
}
  #sp-header.header-sticky {
    position: fixed;
    z-index: 9999;
    background-color: black;
    BOX-SHADOW: #ffffff4d 0PX 0PX 7PX;
    margin-top: 60px!important;
}
  .sp-copyright {
    font-size: 12px;
  }

.hotel{
  position:relative;
}
.hotel:before{
    position: absolute;
    background-size: contain !important;
    width: 120px;
    content: '';
    background-image: url(/images/2023/04/19/_spmedia_thumbs/hotel.png);
    height: 120px;
    top: 0px;
    bottom: 480px;
    right: 0px;
    left: 0px;
    opacity: 100%;
    margin: auto;
    background-repeat: no-repeat;
    z-index: 9999!important;
}
.office{
  position:relative;
}
.office:before{
    position: absolute;
    background-size: contain !important;
    width: 120px;
    content: '';
    background-image: url(/images/2023/04/19/_spmedia_thumbs/office.png);
    height: 120px;
    top: 0px;
    bottom: 500px;
    right: 0px;
    left: 0px;
    opacity: 100%;
    margin: auto;
    background-repeat: no-repeat;
    z-index: 9999!important;
}
.other{
  position:relative;
}
.other:before{
    position: absolute;
    background-size: contain !important;
    width: 120px;
    content: '';
    background-image: url(/images/2023/04/19/_spmedia_thumbs/other.png);
    height: 120px;
    top: 0px;
    bottom: 500px;
    right: 0px;
    left: 0px;
    opacity: 100%;
    margin: auto;
    background-repeat: no-repeat;
    z-index: 9999!important;
}
  #sp-top-bar .sp-module .freequotation {
    margin: 5px;
}
  #sp-top-bar .sp-module .plusbeauty {
    margin: 5px;
}
  }